version: '3.3'

services:
  citizen:
    tty: true
    volumes:
      - ./vendor/GeoNature-citizen/frontend:/home/appuser/citizen/frontend
      - ./vendor/GeoNature-citizen/backend:/home/appuser/citizen/backend
      - ./restart.sh:/home/appuser/citizen/install/restart.sh
      - ./patches/frontend/src/conf:/home/appuser/citizen/frontend/src/conf
      - ./patches/frontend/src/assets:/home/appuser/citizen/frontend/src/assets
